p.loading { background:url(../images/loading.gif) no-repeat 0 4px; padding:0 0 0 22px; margin:0 0 0 10px; float:left; font-weight:bold; }
li.child_category { margin-left: 15px;}

#center_none { width:980px; float:left; }
#center_none #center { border:2px !important; }

#center_right #right { width:380px; float:right; }
#center_right #center { width:550px; }

#center_left #left { width:380px; float:left; }
#center_left #center { width:550px; float:right; }

#center_both #left { width:200px; float:left; }
#center_both #center { width:400px; }

#center_center h1 { margin:-4px 0 10px 0; }
#center_center #center { float:right; width:625px; }

.right_item ul { font-size:12px; line-height:16px; margin:10px 0 0 0; }
.right_item ul li { list-style:none; }

.bulleted_list ul { font-size:12px; line-height:16px; margin:10px 0 0 10px; }
.bulleted_list ul li { font-size:12px; list-style:disc;}


a.admin { color: #999; font-size: 11px; font-weight: normal; }
a.admin:link, a.admin:visited { color: #f00; font-family: verdana; font-size: 11px; font-weight: normal; }
a.admin:hover { color: #fff; background: #f00; }

span.pipe { font-size: 10px; color: #666; font-weight: normal; }

#left_column { width:175px !important; }

.tanBox { margin: 1.571em 0; padding: 0.571em 0.786em; background: #f7f3e2; border: 1px solid #ddce93; }
.blueBox { padding: 0.846em; line-height: 1.385em; background: #e3f0f2; border: 0.077em solid #addde6; }
.grayBox { margin-bottom: 1.833em; padding: 0.75em 0.917em; background: #eee; border: 1px solid #ddd; overflow: auto; clear: both; color: #1300ff; }
.yellowBox { margin-bottom: 1.833em; padding: 0.75em 0.917em; background: #ffffa0; border: 1px solid #e5e597; }
.highlight { background: #ffffd1 !important; }

#images_thumbs { width:330px; margin-bottom:20px; }

.read { font-weight:normal !important; }
.pagination { padding:10px; font-size:12px; }
div.pagination { margin:10px 0 10px 0; float:left; font-size: 13px; text-align: left; }
div.pagination a, div.pagination strong { text-decoration: none; padding: 1px 4px; border: 1px solid #ccc; margin-right: 3px; }
div.pagination strong { border: none; color: #000; padding: 1px 3px; margin-right: 2px; }
div.pagination span { color: #666; font-size: 12px; }
#pagination { width:90%; border-top:solid gray 2px; padding-top:10px; }
#pagination:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#pagination:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

.fieldWithErrors { clear:both; }
#replyForm { overflow: hidden; }
#replyForm textarea { margin-bottom:15px; }
#showHide { clear:both; }
#confirmHuman { width:95%; float:left; }
#reply_to_user #recaptcha_widget_div {clear: left;}
#question-left { float:left; width:562px; padding:25px 20px 0 40px; background-color:#ccebff; }
#question-left textarea { margin-bottom:10px; }
#question-left #title_header { margin-right:5px; }
#question-left #categories_select { text-align:left; margin-bottom:15px; }
#question-left #email { margin:15px 0 15px 0; }
#question-left .button { margin:0 3px 30px 0; }
#question-left #create_category { font-size:14px; font-weight:bold; width:100%; padding:15px 0 15px 0; margin:20px 0 20px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;  }
#photos-right { width:300px; padding:35px 0 0 35px; }
#photos-right .button { font-size:14px; margin:2px 0 10px 0; }
#imageLinks { font-size:12px; }
#imageLinks td { padding:0 10px 15px 0; }
.imgFloat { float:left; }

/* LEADGEN */
#leadGen { border:1px solid #ccc; background-color:#fff; padding:20px; }
#leadGen .row { width:100%; float:left; padding:5px 0 5px 0; }
#leadGen .leftCol { width:25%; float:left; padding-right:30px; text-align:right; }
#leadGen .rightCol { width:50%; float:left; }
#leadGen .row .radio input { margin-right:3px; }
#leadGen .row select { margin-right:3px; }
#iframe { background-color:#fff !important; }

/* INSTANT QUOTE */
#instantQuote { overflow: auto; border: dashed 2px; border-color: #FFCC00; font-family: Verdana, Sans-Serif; font-size: 12px; background-color:#ffffcc; width:578px; color:#666; margin-bottom:20px; }
#instantQuote #form { float:left; }
#instantQuote #form #topBox { float:left; width:520px; padding-top:15px; padding-left:25px; }
#instantQuote #form #bottomBox { float:left; width:520px; padding-bottom:15px; padding-left:25px; }
#instantQuote #form h2 { float:left; font-size: 20px; color: #333333; margin:0px; }
#instantQuote #form #amount { float:right; }
#instantQuote #form #text { float:left; }
#instantQuote #form #button { float:right; }
#instantQuote #form #button input { float:right; color:#686868; width:120px;  font-size:14px; padding:5px; font-weight:bold; }

/* REVIEWS */
#reviewForm { width:65%; margin-top:20px; }
#similar_review_item { float:right; width:30%; }
.editReviewItemButton { float:left; width: 160px; font-size: 12px; font-weight: bold; text-align: center; color: #fff; margin: 15px 0; border: 4px double #fff; background: #ff7000; }
.editReviewItemButton a { color: #fff; padding: 5px; display: block; border: none; }
.editReviewItemButton a:hover { text-decoration: underline; }
.claimButton { float:right; width: 160px; font-size: 12px; font-weight: bold; text-align: center; color: #fff; margin: 15px 0; border: 4px double #fff; background: #ff7000; }
.claimButton a { color: #fff; padding: 5px; display: block; border: none; }
.claimButton a:hover { text-decoration: underline; }
.reviewLeft { float:left; width:35%; }
.clLeft { float:left; width:7em; }
.reviewRight { float:left; width:60%; }
.reviewFormRow { width:100%; float:left; padding-bottom:15px; }
#reviewLinks { width:100%; text-align:right; margin-top:-10px; }
#review_body { margin-bottom:15px; }
#name { margin-bottom:15px; }
#location { margin-bottom:15px; }
#reviewInfo { float:left; width:575px; margin-top:10px; }
#reviewInfo .reviewLeft { width:25%; }
#reviewInfo .reviewRight { width:70%; }
#review_item_images { float:right; width:388px; margin:-20px 0 30px 0; }
#review_item_images img { border:1px solid #ccc; padding:3px; float:right; }
#reviews { clear:both; margin-top:20px; }
#reviews h1 { margin-bottom:15px; }
.review { padding-bottom:20px; border-bottom:1px solid #e7e7e7; float:left; width:100%; margin-bottom:20px; font-size:12px;}
.review_edit_delete { margin-top:10px; }
.review_ratings { float:left; width:18%; }
.review_ratings p { margin-bottom:5px; }
.review_ratings img {margin-bottom: -3px;}
.review_info { float:left; width:80%; }
.review_info .avatar { margin:0 15px 10px 0; }
.review_author { margin:0px 0px 8px 0px; }
.review_body { font-size:12px; line-height: 1.3em; margin-left: 0px;}
#overall { border:1px solid #ccc; float:left; width:300px; background-color:#f1f1f1; padding:15px; margin:10px 0 30px 0; }
#overall .reviewLeft { width:150px !important; float:left; height:20px; }
#overall .reviewRight { width:100px !important; float:left; height:20px; }
.reviewRight .small { font-size: 10px; }
#all_review_item_images img {border:1px solid #ccc; padding:3px;}
#main_review_image {float: left; margin-left: 20px;}
#view_all_images_link {font-size: 12px; margin-left:78px;}
#review_images_thumbs { float:left; width:62px; }
#review_images_thumbs img { float:left; margin:0 0 5px 0; }
.review_snippet { font-style:italic; }
.italics { font-style:italic; }
.no_reviews { margin-bottom:10px; }
#addphotos { border:0px !important; float:right; padding:0px !important; margin:5px 0 0 0; }
#review_items { float:left; width:100%; }
.review_item_short { float:left; width:100%; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:20px; }
.review_item_short .reviewFormRow { float:left; padding-top:10px; }
.review_item_short .reviewFormRow .reviewLeft { width:30%; float:left; }
.review_item_short .reviewFormRow .reviewRight { width:50%; float:left; }
.review_main_image { float:left; padding-right:15px; }
.review_main_image img { border:1px solid #ccc; padding:3px; }
.review_description { float:left; }
.review_category { font-size:12px; margin:5px 0 0 0; clear:both; }
.review_comments { margin-top:15px; }
.review_comments_number { margin-bottom:10px; }
.review_new_comment h4 { margin-bottom:5px; width:100%; }
.review_new_comment textarea { margin-bottom:15px; }
.review_comments_list { padding:15px 0 15px 0; font-size:12px; }
.review_comment { border-top:1px solid #e7e7e7; padding:15px 0 15px 0px; margin-left: 25px; line-height: 1.3em;}
.review_comment .avatar { margin:0 15px 10px 0 !important; }
.delete_comment { margin-bottom:10px; }
.inventory { padding-bottom:20px; border-bottom:1px solid #e7e7e7; width:100%; margin-bottom:20px; }
.inventory h1 {padding-top: 10px;}
#review_premium_medal {float: right;  display: inline;}
#review_premium_medal span {float: left; font-size:10pt; font-family:Arial; margin-right: 10px;}
#review_premium_medal_small {float: left;  display: inline;}
#review_premium_medal_small span {float: left; font-size:10pt; font-family:Arial; margin-right: 10px;}

/* REVIEWS WITH MAP */
#reviews_bottom { width:100%; margin-top:20px; }
#reviews_narrow { float:left; width:60%; }
#reviews_narrow .review_ratings { float:left; width:35%; }
#reviews_narrow .review_info { float:left; width:63.4%; }
#review_bottom_right { float:right; width:30%; border:1px solid #333333 }

#everyboat_dealer { margin-bottom:30px; text-decoration:none; font-size:12px;}
#everyboat_dealer .boat { float:left; border:1px solid #a6dbff; width:180px; height:190px; margin:0 10px 10px 0; }
#everyboat_dealer .boat p { font-weight:bold; padding:10px; background:url(/images/bg_boat.jpg) repeat-x bottom left; border-bottom:1px solid #a6dbff; }
#everyboat_dealer .boat img { margin:10px; }

/* #premium_listings {width: 65%;  margin-left: auto; margin-right: auto; padding: 20px 10px; background-color:#F1F1F1; border:1px solid #CCCCCC;}  */
#premium_listings {width: 65%;  margin-left: auto; margin-right: auto; padding: 20px 30px; border:1px solid #dbdb94; background-color:#ffffe8;}
#premium_listings h1 {text-align:center; font-size: 2em;}
#premium_listings .border {border-bottom:1px solid #333333;}
.premium_listing {margin: 25px 0px;}
.premium_listing .left {float:left; text-align:center; width: 100px;}
.premium_listing .bold {font-size: 16px; font-weight: bold;}
.premium_listing .type {margin: 5px 0px;}
.premium_listing .cost {margin: 5px 0px; font-size: 12px;}
.premium_listing .center {float:left; width: 400px; margin: 1em 0px 0px 25px;}
.premium_listing .center ul { list-style:none; font-size:14px; }
.premium_listing .center li { background:url(../images/bg_bullet.gif) no-repeat 0 0; padding:0 0 0 20px; margin-bottom: 8px; line-height: 1.3em; }
.premium_listing .right {float: right; margin: 50px 0px 0px 0px;}
.premium_listing .narrow { width: 300px !important;}
.premium_listing .right_narrow {float: right; margin: 10px 0px 0px 0px;}


#premium_checkout .cost {float: left; margin-left: 40px;}
#premium_checkout span.right  {text-align:right; background-color:red;}

#checkout { float:left; border:1px solid #ccc; background-color:#f1f1f1; width:600px; padding:0 20px 20px 20px; margin-top:20px; }
#checkout .row { width:500px; float:left; margin-bottom:10px; }
#checkout h2 { width:100%; float:left; margin:20px 0 20px 0; }
#checkout .row .left { float:left; margin-right:20px; width:150px; }
#checkout .row .right { float:left; }
#note { margin:15px 0 15px 0; font-weight:bold; }
#edit_review_item_links { width:100%; }
#edit_review_item_links input { font-size:14px; float:left; margin:0 10px 20px 0; }
.newbutton { font-size:14px; margin:10px 10px 20px 0; }

#reviewHeader { width:575px; float:left; }
#reviewHeader p { font-size:12px; }
#reviewHeader h1 { display:inline !important; }
#reviewEdit { display:inline; padding-left:10px; }
.review_details { float:left; width:700px; }
.review_medal { float:right; }
.review_item_properties { float:left; width:400px; }
#review_item_owner { float:left; margin:15px 0 0 0; }

.gold { color:#FFD700; font-weight:bold; font-size:12px; }
.bronze { color:#8C7853; font-weight:bold; font-size:12px; }
.silver { color:#C0C0C0; font-weight:bold; font-size:12px; }


#left_profile_column { width:175px; margin: 0px; float: left;  display: inline;}
#profile_center {margin-left: 220px; width: 740px;}

.entry { overflow:auto; padding:15px; }

.avatar { float:left; margin-bottom: 10px; display: inline; }
.avatar img { float:left; display: inline; background-color:#fff; padding:3px; border:1px solid #ccc; height:32px; width:32px;}
.profileFrame img {background-color:#fff; border:1px solid #ccc; margin-bottom: 0.75em; padding:5px; }

#category_description {overflow: auto;}

.flash2 { margin-bottom:10px; font-weight:bold; overflow: hidden;}
h4.error { font-size: 14px; color:#fff; background:#c00; margin-bottom:5px; padding: 5px 10px; margin-bottom: 5px; display: inline;}
.error { color:red; }

h4.notice { font-size: 14px; color:#060; background:#e2f9e3; margin-bottom:5px; padding: 5px 2px; margin-bottom: 5px; display: inline;}

.comment {overflow: hidden; }
.comment2 {overflow: hidden; }
h1#topic_header {margin: 0;}
#review_item_crumbtrail {margin-bottom: 1em; font: 0.8em verdana;}

.review_details { font-size:11px; font-weight:bold; }
.review_address { float:left; margin-right: 20px; display: inline; }
.review_phoneweb { float:left; }
.review_read { font-size:12px; margin-left:4px; }
.review_rate { float:left; color:#fff; background:url(../images/bg_rate.gif) no-repeat 0 0; padding:1px 0 0 5px; width:29px; height:18px; font-size:12px; }
.overall_rating { width:90px; float:left; }
.review_item_short .review_name { font-size:16px; font-weight:bold; margin-bottom:3px;}
.review_name_noimg { float:left; font-size:16px; margin-right:10px;  }
.review_snippet {float: left; margin-bottom:10px; }
.review_item_short .review_item_properties { clear: both; width: auto;  float: none;}
.review_item_short .review_description {width: 100%;}

#profile_center .review_details {width: 420px;}
#profile_center .review_item_short {border-bottom: none; margin-bottom: 0;}
#profile_center .review_body {border-bottom:1px solid #CCCCCC; padding-bottom: 15px; margin-bottom: 20px; }
#profile_center h2, h3 {margin-bottom: 15px;}

#breadcrumb { height: 22px; font-size: 11px; }
#breadcrumbContent { width: 1000px; color: #656565; padding-top: 5px; margin: 0 auto; }
#breadcrumbContent a { font-size: 11px; color: #656565; margin: 0 3px; }

#search_results .entry_container {clear: left;}

#categories_two_col { float:left; padding:15px; width:100%; line-height:16px; color:#666; }
#categories_two_col p { margin-bottom:12px; }
#categories_two_col ul { width:45%; float:left; font-weight:bold; margin-right:15px; }
#categories_two_col ul li {  }

#articles .item  { float: left; width: 280px; padding: 20px 0 0 0; }
#articles h2 a {color: #000;}
#articles .item.left  { margin-right: 20px; }
#articles .item.right  { margin-left: 20px; }
#articles .more-link  { margin-top: 15px; }
#articles .more-link a  { padding: 0 17px 0 0;}
#articles .more-link a  { background: url(/images/readmore.png) no-repeat right center; }

.excerpt { font: 12px "Lucida Grande", Helvetica, Sans-serif; }

/* USED IN recent_topics_slim */
.SectionTitle { background: url(/images/section_titles.png) no-repeat left 30px; padding: 0 0 18px; margin: 0 0 10px; text-transform: uppercase;}
.SectionTitle .header { display: inline; margin-right: 5px; }
.SectionTitle .Note { font-size: 12px; text-transform: none; }

.Heading1a { font: 25px 'Trebuchet MS'; color: #273f5e; } 
.PopularQuestions { margin: 0 0 20px; }
.PopularQuestions .questions {}
.PopularQuestions .questions li { font-family:Verdana; padding: 0 40px 10px 0; margin: 0 0 10px; border-bottom: 1px solid #efeff0; list-style:none;}
.PopularQuestions .questions .Note { font-size: 12px;}
.PopularQuestions .questions .NoteSnippet { margin-left: 35px; font-size: 12px; font-style: italic;}
.PopularQuestions .questions .NoteLink { font-size: 14px; font-weight: bold;}
.PopularQuestions .questions li img { float: left; margin-right: 10px; margin-top:5px; }
.PopularQuestions .questions li p { margin: 0 15px 0 35px; color: #666; }
.PopularQuestions .questions li p .title { font-weight: bold; font-size: 14px; }

.rating span.average, .rating span.value {position:absolute; left:-9999px;}
.hreview .item .fn, .hreview-aggregate .url, .review_item_short .url {display: none;}

#review_item_form { float:left; border:1px solid #ccc; background-color:#f1f1f1; width:600px; padding:0 20px 20px 20px; margin-top:20px; }
#review_item_form #reviewForm {margin-top: 5px;}
#review_item_form h2 {margin-top: 15px; float: left;}
